@charset "utf-8";
/* CSS Document */

body
	{
	margin: 0;
	padding: 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #fff;
	}
	
	
#wrapper {
	width:920px;
	margin: 0px auto -1px auto;
	background-image:url(/images/satellite-wrapper-bg.jpg);
	background-repeat:repeat-y;
	padding: 0px;
	padding-left:10px;
	text-align: left;
	border:0;
	overflow: hidden;
	}
	
		
#container		
	{
	width:900px;
	height:100%;
	background-image:url(/images/satphone-satfone-header-bg.jpg);
	background-repeat:no-repeat;
	background-position:top;
	}
		
#banner
	{
	height:120px;
	}
		
#banner h1
	{
	margin: 0;
	padding: .5em;
	}
	
		
#nav
	{
	float: right;
	width: 200px;
	padding-bottom: 32767px;
	margin-bottom: -32767px;
	}

		
#nav p
	{
	margin-top: 0;
	}
	
		
#content
	{
	padding-bottom: 32767px;
	background:#FFFFFF;
	margin-bottom: -32767px;
	width:660px;
	margin-right: 200px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	}
	
		
#content h2
	{
	margin-top: 0;
	}

		
#footer
	{
	clear: both;
	width:920px;
	margin: 0px auto -1px auto;
	padding-top:1em;
	padding-bottom:0.6em;
	padding-left:10px;
	text-align: center;
	background-image:url(images/satellite-footer.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	color:#FFFFFF;
	}
		
		
#banner H1
	{
	color:#FFFF00;
	padding-top:1em;
	padding-left:1em;
	}
			
			
#menu
	{
	background-color:#EBEBEB;
	width:160px;
	margin:10px;
	padding:10px;
	margin-top:0px;
	filter:alpha(opacity=75); /* IE's opacity*/
	opacity: 0.75;
	-moz-border-radius: 15px;
	font-size:0.7em;
	}
			
			
#menu h2
	{
	font-size:1.4em;
	color:#000000;
	filter:alpha(opacity=100); /* IE's opacity*/
	opacity: 1;
	}
	
				
#menu a
	{

	}